@font-face {
	font-family: 'bauhausc_lightregular'; 
	src:	url('../fonts/bauhausc_light-webfont.eot') format('eot'), 
			url('../fonts/bauhausc_light-webfont.eot?#iefix') format('embedded-opentype'), 
			url('../fonts/bauhausc_light-webfont.woff') format('woff'), 
			url('../fonts/bauhausc_light-webfont.ttf') format('truetype'), 
			url('../fonts/bauhausc_light-webfont.svg#bauhausc_lightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'calibriregular'; 
	src:	url('../fonts/calibri-webfont.eot') format('eot'), 
			url('../fonts/calibri-webfont.eot?#iefix') format('embedded-opentype'), 
			url('../fonts/calibri-webfont.woff') format('woff'), 
			url('../fonts/calibri-webfont.ttf') format('truetype'), 
			url('../fonts/calibri-webfont.svg#calibriregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'calibribold'; 
	src:	url('../fonts/calibri_bold-webfont.eot') format('eot'),
			url('../fonts/calibri_bold-webfont.eot?#iefix') format('embedded-opentype'), 
			url('../fonts/calibri_bold-webfont.woff') format('woff'), 
			url('../fonts/calibri_bold-webfont.ttf') format('truetype'), 
			url('../fonts/calibri_bold-webfont.svg#calibribold') format('svg');
	font-weight: normal;
	font-style: normal;
}


body {
	height: auto;
	background: #0c4e71; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #548cb2 0%, #0d4e71 80%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#548cb2), color-stop(80%,#0d4e71)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #548cb2 0%,#0d4e71 80%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #548cb2 0%,#0d4e71 80%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #548cb2 0%,#0d4e71 80%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #548cb2 0%,#0d4e71 80%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#548cb2', endColorstr='#0d4e71',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


	font-family: calibriregular;
	font-size: 18px;
	color: white;
}

.min950 {
	width: 950px;
	margin: 0 auto;
	height: auto;
	position: relative;
}

header {
	width: 100%;
	height: auto;
	margin: 40px 0 0 0;
}

#header-logo {
	width: 220px;
	height: 179px;
	background: url(../img/Logo.png) no-repeat;
	margin: 0 auto;
}

#net-address {
	display: block;
	position: absolute;
	top: 50px;
	left: 20px;
	font-family: bauhausc_lightregular;
	text-decoration: none;
	color: #01ece3;
	text-align: center;
}

#net-address .title {
	font-size: 30px;
}

#net-address .content {
	font-size: 16px;
}

#header-contacts {
	position: absolute;
	top: 53px;
	right: 20px;
	font-family: bauhausc_lightregular;
	text-align: center;
	color: #01ece3;
	font-size: 18px;
}

.russia-map {
	width: 950px;
	height: auto;
	background: url(../img/RussiaMap.png) no-repeat;
}

#about-content {
	padding: 90px 140px 80px 140px;
	text-align: center;
}

.vr-bold {
    font-size: 22px;
    color: #fdb14e;
}

.vr-bolder {
    font-size: 26px;
    color: #fdb14e;
}

#cities {
	text-align: center;
}

.title-header .left-line {
	 width: 60px;
	 height: 1px;
	 margin: 18px 12px 0 0;
	 background: white;
	 display: inline-block;
	 vertical-align: top;
}

.title-header .right-line {
	width: 60px;
	height: 1px;
	margin: 18px 0 0 12px;
	background: white;
	display: inline-block;
	vertical-align: top;
}

.title-header h2 {
	font-family: calibribold;
	text-transform: uppercase;
	font-size: 28px;
	display: inline-block;
	margin: 0;
}

#cities .content {
	margin: 20px 0 0 0;
	position: relative;
}

#cities .left-arrow {
	width: 21px;
	height: 34px;
	position: absolute;
	top: 80px;
	left: 10px;
	background: url(../img/icons/left-arrow.png) no-repeat;
	cursor: pointer;
}

#cities .right-arrow {
	width: 21px;
	height: 34px;
	position: absolute;
	top: 80px;
	right: 10px;
	background: url(../img/icons/right-arrow.png) no-repeat;
	cursor: pointer;
}

#slider {
	list-style: none;
	padding: 0;
	margin: 0 50px 20px 45px;
	width: 855px;
	overflow: hidden;
	position: relative;
}

#cities-slider {
	width: 10000px;
	position: relative;
	padding: 0;
	margin: 0;
	list-style: none;
}

#cities-slider .city {
	width: 220px;
	height: 196px;
	float: left;
	display: block;
	margin: 0 0 0 0;
}

#cities-slider .city img {
	width: 100%;
	height: auto;
	cursor: pointer;
}

.button-big {
	width: 484px;
	height: 54px;
	margin: 0 auto;
	text-align: center;
	font-family: calibribold;
	font-size: 20px;
	background: url(../img/icons/button-big.png) no-repeat;
	cursor: pointer;
}

.button-big:hover {
	background: url(../img/icons/active-button-big.png) no-repeat;
}

.button-big .title {
	padding: 11px 0 0 0;
}

.circle {
	width: 11px;
	height: 11px;
	margin: 20px auto 20px auto;
	background: url(../img/icons/circle.png) no-repeat;
}

.italic-content {
	font-style: italic;
	text-align: center;
}

.bold {
	font-weight: bold;
}

.orange-link {
	font-style: italic;
	font-weight: bold;
	color: #fdb14e;
	border-bottom: 1px dashed white;
	cursor: pointer;
}

.orange-link:hover {
	color: #f37c36;
}

#advantages {
	margin: 80px 0 0 0;
	text-align: center;
}

#advantages-list {
	margin: 20px 0 0 0;
	list-style: none;
}

#advantages-list li {
	text-align: left;
	height: 70px;
	margin: 0 0 30px 0;
	font-size: 20px;
}

#advantages-list img {
	width: 70px;
	height: 70px;
	float: left;
	margin: 0 20px 10px 0;
}

#advantages-list li .content-10 {
	padding: 10px 0 0 0;
}

#advantages-list li .content-20 {
	padding: 20px 0 0 0;
}

#reviews {
	border: 3px solid white;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: auto;
	margin: 80px 20px 0 20px;
	padding: 0 0 10px 0;
}

#reviews .review {
	float: left;
	width: 380px;
	margin: 30px;
}

.review .left {
	margin-left: 15px;
}

.review .right {
	margin-left: 15px;
}

.review img {
	width: 133px;
	height: 115px;
	float: left;
	margin: 0 25px 0 0;
}

.no-margin {
	margin: 0 !important;
}

.clear {
	clear: both;
}

.review .title {
	height: 115px;
	margin: 0 0 15px 0;
}

.review .name {
	font-weight: bold;
	font-size: 20px;
	padding: 10px 0 10px 0;
}

.review .contact {
	font-style: italic;
	width: 415px;
}

.special-btn {
	position: relative;
	top: -25px;
}

footer {
	margin: 50px 0 0 0;
	padding: 10px 0 10px 0;
	background: #4e7195;
	position: relative;
	font-size: 14px;
}

#footer-logo {
	float: left;
}

#footer-logo img {
	float: left;
	margin: 10px 15px 10px 0;
}

#footer-logo .content {
	width: 300px;
	margin: 10px 0 0 0;
}

#footer-contacts {
	float: right;
	text-align: right;
	margin: 5px 0 0 0;
	padding: 0;
	top: 0;
	right: 0;
	list-style: none;
	display: block;
}

#footer-contacts li {
	display: block;
}

#popup-bg {
	width: 100%;
	height: 100%;
	position: fixed;
	background: black;
	opacity: 0.8;
	top: 0;
	z-index: 900;
	display: none;
}

#call-order {
	width: 46px;
	height: 226px;
	position: fixed;
	right: 0;
	top: 80px;
	background: url(../img/icons/call-order-panel.png) no-repeat;
	cursor: pointer;
}

#popup-forms {
	width: 100%;
	display: none;
	height: 30px;
	position: fixed;
	top: 200px;
	z-index: 1000;
}

.form {
	background: #77ace3;
	text-align: center;
	position: relative;
	display: none;
	padding: 20px 50px 20px 50px;
	margin: 0 auto;
	width: 300px;
}

.form .title {
	font-family: bauhausc_lightregular;
	font-size: 24px;
	margin: 0 0 20px 0;
	text-transform: uppercase;
}

.form table {
	width: 100%;
}

.form td {
	padding: 5px 0 5px 0;
}

.form td.label {
	float: left;
	width: 20%;
}

.form td.input {
	width: 80%;
	color: #053853;
}

.form input[type=submit] {
	width: 184px;
	height: 51px;
	border: 0;
	padding: 0;
	margin: 10px auto 0 auto;
	background: url(../img/icons/small-btns.png) no-repeat;
	font-size: 18px;
	text-transform: uppercase;
	font-family: calibribold;
	color: white;
}

.form input[type=submit]:hover {
	background: url(../img/icons/active-small-btns.png) no-repeat;
}

.form input[type=button] {
	width: 184px;
	height: 51px;
	border: 0;
	padding: 0;
	margin: 10px auto 0 auto;
	background: url(../img/icons/small-btns.png) no-repeat;
	font-size: 18px;
	text-transform: uppercase;
	font-family: calibribold;
	color: white;
}

.form input[type=button]:hover {
	background: url(../img/icons/active-small-btns.png) no-repeat;
}

.close-popup {
	top: 10px;
	right: 10px;
	position: absolute;
	background: url(../img/icons/cross.png) no-repeat;
	width: 19px;
	height: 19px;
	cursor: pointer;
}

header .mail {
	color: #01ece3;
	text-decoration: none;
}

#reviews .mail {
	color: white;
	text-decoration: none;
}

footer .mail {
	color: white;
	text-decoration: none;
}
.form-input {
	-moz-transition: background 0.4s ease-in 0s;
	-webkit-transition: background 0.4s ease-in 0s;
	transition: background 0.4s ease-in 0s;
	border: none;
	width: 80%;
}